---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-03T22:25:08Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://18497e6c-2db8-4952-9208-6a15bff01bca"
documentDescribes:
- "SPDXRef-Project-Unmanaged-dash-gitlab-testing-2eec67cd56f323fbf08176659a4c8956f65d862d"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-dash-gitlab-testing-2eec67cd56f323fbf08176659a4c8956f65d862d"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "dash-gitlab-testing"
  summary: "NONE"
  versionInfo: "2eec67cd56f323fbf08176659a4c8956f65d862d"
